CREATE TABLE fnd_profile_cats_tl[ (
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    NAME                 VARCHAR2(120)     NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    APPLICATION_ID       NUMBER(18, 0)     NOT NULL,
    DESCRIPTION          VARCHAR2(4000),
    DISPLAY_NAME         VARCHAR2(320) ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
